[
  {
    "dir": "composerize",
    "name": "Composerize",
    "icon": "icons/composerize.png"
  },
  {
    "dir": "composeverter",
    "name": "Composeverter",
    "icon": "icons/composeverter.png"
  },
  {
    "dir": "decomposerize",
    "name": "Decomposerize",
    "icon": "icons/decomposerize.png"
  }
]